/*ELEMENTOS DEL INDEX*/
.textoFormPortada{
	overflow: hidden;
    height: 509px;
    background: rgba(0, 0, 0, 0.35);
    padding: 20px;
    font-size: 18px;
    color: #FFFFFF;
}
.textoFormPortada h1{
	color:#FFFFFF;
}
.uneForms{
	float:right;
	padding-left:23px;
}
#mod_fcn_asociate.mod_fcn_elemento{
	margin-top: 23px;
}
